HIMS_RRAMS Web - Bug #1398

Table grid values sorting based on values (Earlier values are sorted as Text values) (RRAMS)
10/10/2024 07:19 PM - Krishna Kanth A

Status: Closed Start date: 10/10/2024
Priority: Normal Due date:

Assignee: Krishna Kanth A % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: QA Environment Category:

Description

In the data tables when filter option is selected and the Road code filter dropdown the Roads are not sorted in Order, but they might
be sorted in loading order.

History

#1 - 22/10/2024 10:48 AM - Krishna Kanth A

- Assignee changed from Krishna Kanth A to Durga Konduru

#2 - 29/10/2024 11:38 AM - Durga Konduru

- Assignee changed from Durga Konduru to Krishna Kanth A

#3 - 27/01/2025 03:00 PM - Krishna Kanth A
- Status changed from Ready for Prod to Closed

20/04/2025 1/1



http://www.tcpdf.org

